# itkGDCMImageIO2.h File Reference

Go to the source code of this file.

## Classes

class | itk::GDCMImageIO2
| ImageIO class for reading and writing DICOM V3.0 and ACR/NEMA (V1.0 & V2.0) images This class is only an adaptor to the gdcm library (currently gdcm 2.0 is used): More...

## Namespaces

namespace | itk

## Defines

#define | ITK_GDCM_EXPORT

## Define Documentation

#define ITK_GDCM_EXPORT